Error: No Package Matching glibc.i686

yum update glibc
yum install gcc

diyoruz.

sorunu çözüyoruz

Sevebilirsin...

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir